## node-json-schema 0.2.3

=== debian/changelog ===
node-json-schema (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #850401)

 -- Amarpreet Arora <aroraak15.it@coep.ac.in>  Thu, 05 Jan 2017 07:17:56 +0000
