=== debian/control ===
Source: node-json-schema
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Amarpreet Arora <aroraak15.it@coep.ac.in>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kriszyp/json-schema#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-schema.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-schema.git

Package: node-json-schema
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON Schema validation and specifications
 JSON Schema is a repository for the JSON Schema specification, reference
 schemas and a CommonJS implementation of JSON Schema (not the only JavaScript
 implementation of JSON Schema, JSV is another excellent JavaScript validator).
 .
 Node.js is an event-based server-side JavaScript engine.
