=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-schema-$1.tar.gz/ \
 https://github.com/kriszyp/json-schema/tags .*/archive/v?([\d\.]+).tar.gz
