=== debian/control ===
Source: node-json-schema
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Amarpreet Arora <aroraak15.it@coep.ac.in>,
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 12),
 jq,
 pandoc <!nodoc>,
Standards-Version: 4.5.1
Homepage: https://github.com/kriszyp/json-schema
Vcs-Git: https://salsa.debian.org/js-team/node-json-schema.git
Vcs-Browser: https://salsa.debian.org/js-team/node-json-schema
Rules-Requires-Root: no

Package: node-json-schema
Architecture: all
Depends:
 ${misc:Depends},
Provides:
 node-types-json-schema (= ${types:Version}),
Multi-Arch: foreign
Description: JSON Schema validation and specifications
 This is a "finished" JavaScript implementation of JSON Schema -
 a simple, efficient, lightweight implementation
 of the original core elements of JSON Schema.
 It does not house the latest specifications
 nor does it implement the latest versions of JSON Schema,
 but seeks to maintain the stability (in behavior and size)
 of this original implementation
 for the sake of the numerous packages that rely on it.
 .
 Node.js is an event-based server-side JavaScript engine.
