## node-json-schema 0.4.0%2B~7.0.9

=== debian/changelog ===
node-json-schema (0.4.0+~7.0.9-1) unstable; urgency=high

  [ upstream ]
  * new release
    + disallow __proto__ property being used for schema default/coerce
      and protect against constructor modification;
      closes: bug#999765, thanks to Neil Williams;
      CVE-2021-3918

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * set urgency=high due to security fix
  * remove executable bit on JavaScript library files

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Nov 2021 17:59:10 +0100
