## node-json-schema 0.4.0+~7.0.9

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Amarpreet Arora <aroraak15.it@coep.ac.in>,
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  jq,
  pandoc <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/kriszyp/json-schema
 Vcs-Git: https://salsa.debian.org/js-team/node-json-schema.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-json-schema
