=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,8 @@
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
 
+execute_after_dh_fixperms:
+	chmod -x debian/*/usr/share/nodejs/@types/json-schema/*
+
 override_dh_gencontrol:
 	dh_gencontrol -- -V"types:Version=$(shell jq --raw-output .version < Xtypes/package.json)~$(DEB_VERSION)"
