=== debian/tests/control ===
Test-Command:
 nodejs -e "require('json-schema');"
Depends:
 node-json-schema,
 nodejs,
Restrictions: superficial
