=== debian/watch ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 # NPM registry needed for node types (avoid if at all possible!)
 opts=\
+ctype=nodejs,\
 component=Xtypes,\
 searchmode=plain,\
 pgpmode=none,\
